pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

mtr and gtk

net/mtr was not finding gtk when building.  The configure script seemed
to be checking for >2.4, but the file was including x11/gtk
instead of x11/gtk2.  With that change, it seems to build properly.
Any objection to me committing that?

                --Steve Bellovin,

Home | Main Index | Thread Index | Old Index